.. nodoctest

.. _sage.sat.converters.polybori:

An ANF to CNF Converter using a Dense/Sparse Strategy
=====================================================

.. This file has been autogenerated.


.. automodule:: sage.sat.converters.polybori
   :members:
   :undoc-members:
   :show-inheritance:
   

